Vulnerabilidad en Firefox y Opera

Escrito por Robert Gago
Actualidad
0

firefoxDescubierta una nueva vulnerabilidad, común en los navegadores Firefox y Opera, que puede hacer que un atacante envíe información a un servidor remoto. Un fallo en el código para el uso del formato BMP, permite que la información sea copiada en pantalla en modo de pixeles, y además acceder a numerosa información a través del navegador.

Dicha vulnerabilidad, puede bloquear totalmente el navegador Firefox 2.0.0.11, si sobrepasa la memoria asignada al programa con el uso indebido del código para BMP.

Son vulnerables: Firefox con versiones anteriores a la 2.0.0.12, y Opera 9.50 beta. No están afectados Opera 9.24 y 9.25, ni Firefox 2.0.0.12.

Se recomienda actualizar Firefox lo antes posible y desinstalar Opera 9.50 beta.

Fuente: Vexillium

Compártelo. ¡Gracias!